<?xml version="1.0" encoding="UTF-8"?>
<site>
	

	<description url="http://download.eclipse.org/tools/pdt/updates/milestones/site.xml">
	To install these plugins, point Eclipse at this site. 
	</description>


	
	<category-def label="PDT SDK 2.1.1RC1 S200907060444" name="PDT SDK 2.1.1RC1 S200907060444">
		<description>
PDT SDK 2.1.1RC1 S200907060444: contains runtime, source, and documentation.
		</description>
	</category-def>
	<feature id="org.eclipse.php.source" version="2.1.0.v20090613-1236-7L79-F8NcJKhKMM19UkOE" url="features/org.eclipse.php.source_2.1.0.v20090613-1236-7L79-F8NcJKhKMM19UkOE.jar" patch="false">
		<category name="PDT SDK 2.1.1RC1 S200907060444"/>
	</feature>
	<feature id="org.eclipse.php" version="2.1.0.v20090613-1236-7L79-F8NcJKhKMM19UkOE" url="features/org.eclipse.php_2.1.0.v20090613-1236-7L79-F8NcJKhKMM19UkOE.jar" patch="false">
		<category name="PDT SDK 2.1.1RC1 S200907060444"/>
	</feature>
	<feature id="org.eclipse.php.sdk" version="2.1.0.v20090611-0930-51-84QACBIHRiLOmQVOBXdwQW9Od" url="features/org.eclipse.php.sdk_2.1.0.v20090611-0930-51-84QACBIHRiLOmQVOBXdwQW9Od.jar" patch="false">
		<category name="PDT SDK 2.1.1RC1 S200907060444"/>
	</feature>

</site>
